

/* Mainmenu */
menu-activate="Attivare";
menu-activate-for="Attivare per";
menu-deactivate="Disattiva";
menu-active-for="Attivo per";
menu-infinitely="Infinito";
menu-end-at="Si conclude a";
menu-activated-since="Attivo dal";
menu-review-app="Recensione";
menu-quit-app="Uscire";

/* Settings */
menu-settings="Preferenze";
menu-autostart="Inizia con il login";
menu-activate-at-start="Attivare all'avvio";
menu-activate-with-left-click="Attivare con il tasto sinistro del mouse";
menu-allow-screensaver="Consenti screensaver";
menu-colored-icon="Icona colorata";
menu-acoustic-feedback="Feedback acustico";
menu-deactivate-on-screen-lock="La schermata di blocco consente di dormire";
menu-deactivate-on-low-battery="Disattiva a batteria scarica";

/* Notifications */
note-app-is-running-title="Theine è stata lanciata";
note-app-is-running-text="Lo troverai nella barra dei menu.";
note-button-ok="OK";
note-left-click-activated="Clic sinistro attivato. Per accedere al menu di Theine, fai clic con il tasto destro su di esso.";

/* Growth */
note-app-review-title-prefix="Ti piace"; /* ... the app? */
note-app-review-text="Ti dispiacerebbe valutarlo su App Store? Il vostro sostegno è molto importante per noi.";
note-button-review="Scrivi recensione";
note-button-cancel="Scusi";

/* Onboarding */
onboard-welcome-to="Benvenuto a\n";
onboard-launch-button="Andiamo";

/* New */
enable="Attivare";
enable-for="Attivare per";
enabled-for="Attivo per";
enabled-since="Enabled since";
